
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "mastermind", "mastermind.csproj", "{5552F0D6-EBF5-44B4-81FE-8A7423BB9115}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BibliothequeClasses", "..\BibliothequeClasses\BibliothequeClasses.csproj", "{A728841C-3ADF-478B-B0C7-1DCA344348D6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5552F0D6-EBF5-44B4-81FE-8A7423BB9115}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5552F0D6-EBF5-44B4-81FE-8A7423BB9115}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5552F0D6-EBF5-44B4-81FE-8A7423BB9115}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{5552F0D6-EBF5-44B4-81FE-8A7423BB9115}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5552F0D6-EBF5-44B4-81FE-8A7423BB9115}.Release|Any CPU.Build.0 = Release|Any CPU
		{5552F0D6-EBF5-44B4-81FE-8A7423BB9115}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{A728841C-3ADF-478B-B0C7-1DCA344348D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A728841C-3ADF-478B-B0C7-1DCA344348D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A728841C-3ADF-478B-B0C7-1DCA344348D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A728841C-3ADF-478B-B0C7-1DCA344348D6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B3BD74E0-E5DA-4859-B2B7-E3759C2089EE}
	EndGlobalSection
EndGlobal
